<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T49</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T49</bigIconPath>
		<blitzModelPath>Tanks/USA/T49.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T49.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T49_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.43</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.3675</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.0</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A58_T49/T49_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>20.889290</turret_01>
				<turret_02>23.653330</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.309130 -2.438169 -0.377421</min>
				<max>1.309130 2.451581 0.786163</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001784 -0.809416</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A58_T49/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A58_T49/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A58_T49/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.674084 0.390959</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A58_T49/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>21.8</armor_1>
			<armor_2>19</armor_2>
			<armor_3>19</armor_3>
			<armor_4>13</armor_4>
			<armor_5>13</armor_5>
			<armor_6>8</armor_6>
			<armor_7>5</armor_7>
			<armor_8>8</armor_8>
			<armor_9>5</armor_9>
			<armor_10>8</armor_10>
			<armor_11>0</armor_11>
			<armor_12>5<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7000</weight>
		<maxHealth>400</maxHealth>
		<ammoBayHealth>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>120</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.000392914 0.308474 2.23254</rayStart>
				<rayEnd>0.000392914 0.15039 2.11003</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_T49>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.292523 -2.332859 -0.010413</min>
					<max>1.292522 2.422007 1.112112</max>
				</bbox>
				<points>
					<normal>0.000000 -0.002000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M10_Wolverine</userString>
			<description>#usa_vehicles:Chassis_M10_Wolverine_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_T49_2<cost>2650</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A58_T49/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A58_T49/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A58_T49/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.6 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.07</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.295254</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.141277</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.297409</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.341418</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.295254</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.141277</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.297409</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.341418</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.809003 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A58_T49/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10863 1.41905</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>16400</maxLoad>
			<terrainResistance>1.1 1.4 1.6</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>30</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.23</vehicleMovement>
				<vehicleRotation>0.23</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T49>
		<Chassis_T49_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.292523 -2.332859 -0.010413</min>
					<max>1.292522 2.422007 1.112112</max>
				</bbox>
				<points>
					<normal>0.000000 -0.002000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_T49_2</userString>
			<description>#usa_vehicles:Chassis_T49_2_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A58_T49/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A58_T49/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A58_T49/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.6 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.07</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.295254</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.141277</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.297409</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.341418</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.295254</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.141277</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.297409</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.341418</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.809003 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A58_T49/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.10863 1.41905</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>2000</weight>
			<maxLoad>16400</maxLoad>
			<terrainResistance>1 1.1 1.5</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.21</vehicleMovement>
				<vehicleRotation>0.21</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_T49_2>
	</chassis>
	<turrets0>
		<Turret_1_T49>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.010644 -1.012608 -0.474158</min>
					<max>1.010643 1.062630 0.527473</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.390959 -1.483087</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_T49</userString>
			<description>#usa_vehicles:Turret_1_T49_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A58_T49/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A58_T49/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A58_T49/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A58_T49/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000000 0.2705 0.821859</gunPosition>
			<armor>
				<armor_1>21.8</armor_1>
				<armor_2>15</armor_2>
				<armor_3>13</armor_3>
				<armor_4>13</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
				<surveyingDevice>10</surveyingDevice>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>2640</weight>
			<maxHealth>100</maxHealth>
			<rotationSpeed>16</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_57mm_Gun_M1_L50>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.295195 -0.867850 -0.207831</min>
							<max>0.294838 1.943788 0.224211</max>
						</bbox>
						<points>
							<normal>0.000000 -1.211477 -1.755587</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<pitchLimits>-20 10</pitchLimits>
					<unlocks>
						<turret>Turret_2_T49<cost>2400</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A58_T49/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A58_T49/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A58_T49/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A58_T49/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>15<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>21.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>7.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
						<gunBreech>0</gunBreech>
					</armor>
					<reloadTime>4.2</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					</_57mm_Gun_M1_L50>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.80341 0.285338 0.641328</rayStart>
					<rayEnd>-0.607571 0.233896 0.512486</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.947967 0.290863 -0.106957</rayStart>
					<rayEnd>0.76801 0.210836 -0.0721587</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.813439 0.312325 0.599253</rayStart>
					<rayEnd>0.609852 0.214872 0.517677</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.933033 0.328278 -0.0981462</rayStart>
					<rayEnd>-0.753075 0.248251 -0.0633477</rayEnd>
					<rayUp>0.0112601 0.997954 -0.0629357</rayUp>
					<size>0.68</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_T49>
		<Turret_2_T49>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-0.909502 -1.015770 -0.399369</min>
					<max>0.909502 1.057516 0.706675</max>
				</bbox>
				<points>
					<normal>-0.000000 -0.390958 -1.483087</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_T49</userString>
			<description>#usa_vehicles:Turret_2_T49_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<gun>_75mm_AT_Gun_M7_L50<cost>2540</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A58_T49/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A58_T49/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A58_T49/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A58_T49/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.000000 0.279197 0.785825</gunPosition>
			<armor>
				<armor_1>25</armor_1>
				<armor_2>21.8</armor_2>
				<armor_3>19</armor_3>
				<armor_4>13</armor_4>
				<armor_5>8</armor_5>
				<armor_6>5</armor_6>
				<armor_7>0</armor_7>
				<armor_8>8</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>3300</weight>
			<maxHealth>150</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<invisibilityFactor>0.885</invisibilityFactor>
			<guns>
				<_57mm_Gun_M1_L50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.397999 -0.831817 -0.237003</min>
							<max>0.397735 1.979736 0.237886</max>
						</bbox>
						<points>
							<normal>0.000000 -1.176785 -1.762284</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<models>
						<undamaged>vehicles/american/A58_T49/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A58_T49/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A58_T49/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A58_T49/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>21.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>7.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>15</gun>
					</armor>
					<reloadTime>4</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<aimingTime>1.7</aimingTime>
					</_57mm_Gun_M1_L50>
				<_75mm_AT_Gun_M7_L50>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.397999 -0.831817 -0.237003</min>
							<max>0.397735 2.555780 0.237886</max>
						</bbox>
						<points>
							<normal>0.000000 -1.176784 -1.762284</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<unlocks>
						<gun>_76mm_AT_Gun_M1A1<cost>5430</cost>
						</gun>
						<vehicle>M18_Hellcat<cost>27350</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A58_T49/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A58_T49/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A58_T49/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A58_T49/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>21.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>7.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>7.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.43</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					</_75mm_AT_Gun_M7_L50>
				<_76mm_AT_Gun_M1A1>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.397999 -0.831817 -0.237003</min>
							<max>0.397735 2.906420 0.237886</max>
						</bbox>
						<points>
							<normal>0.000000 -1.176784 -1.762284</normal>
						</points>
					</blitz>
					<maxAmmo>45</maxAmmo>
					<models>
						<undamaged>vehicles/american/A58_T49/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A58_T49/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A58_T49/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A58_T49/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>21.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>7.5<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<reloadTime>6.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 10</pitchLimits>
					<shotDispersionRadius>0.41</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					</_76mm_AT_Gun_M1A1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.770265 0.411939 0.414123</rayStart>
					<rayEnd>-0.569974 0.306239 0.33468</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.872844 0.3692 -0.639775</rayStart>
					<rayEnd>0.514139 0.209664 -0.563081</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>-0.872844 0.3692 -0.639775</rayStart>
					<rayEnd>-0.514139 0.209664 -0.563081</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.64</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.770265 0.411939 0.414123</rayStart>
					<rayEnd>0.569974 0.306239 0.33468</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.3</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_T49>
	</turrets0>
	<engines>
		<Buick_series_60>shared<unlocks>
				<engine>Wright_Continental_R-975EC2<cost>900</cost>
				</engine>
			</unlocks>
		</Buick_series_60>
		<Wright_Continental_R-975EC2>shared</Wright_Continental_R-975EC2>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_510>shared</SCR_510>
	</radios>
</root>
